<?php
 class Personnel 
 { // -- Les propriétés --
   private   $_nom="Dupont"  ;
   protected $prenom="Pierre";
   public    $age=55         ;
   // -- Affichage d'une personne --
   public function AffichePersonne()
   { echo "Personne : ";
     echo $this->_nom."\t".$this->prenom."\t".$this->age;
     echo PHP_EOL ;
   }
 }
 // === Programme ===
 $une_personne = new Personnel();
 $une_personne->AffichePersonne();
?>
